<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: UoPP_ChGS_20170724_SocCogRetell2_nar</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | UoPP_ChGS_20170724_SocCogRetell2_nar</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_UoPP_ChGS_20170724_SocCogRetell2_nar/datastream/MP3/UoPP_ChGS_20170724_SocCogRetell2_nar.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.08');"><img class="media" title="00:00:00.02 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a></td>
                     <td class="abbreviation speaker">DCh</td>
                     <td class="text odd" data-tl="0.015-3.032"><span class="non-verbal">–</span> Nu laːdna<span class="non-verbal">,</span> paslʼednaja zadačʼa<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.93');"><img class="media" title="00:00:03.03 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.032-21.206">Vɨ<span class="non-verbal">,</span> pažalujsta<span class="non-verbal">,</span> prʼedstavlʼajtʼe<span class="non-verbal">,</span> što Vɨ odʼin xaraktʼer iz rasskaza<span class="non-verbal">,</span> što Vɨ odʼin čʼelavʼek iz rasskaza<span class="non-verbal">,</span> i Vɨ rasskažɨtʼe pažalujsta iz pʼerspʼektʼiva tavo čʼelavʼeka<span class="non-verbal">,</span> to jest <span class="non-verbal">"</span><span class="non-verbal">(</span>mn-<span class="non-verbal">)</span> mnʼe slučʼilasʼ<span class="non-verbal">,</span> ja dʼelal eta<span class="non-verbal">"</span> i fsʼo takoje<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.11');"><img class="media" title="00:00:21.21 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.206-22.192813795967968">Panʼatna kak<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.09');"><img class="media" title="00:00:22.19 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T41"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text even" data-tl="22.192813795967968-24.687"><span class="non-verbal">–</span> Vɨbʼirajem adnavo iz gʼerojev<span class="non-verbal">,</span> da<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.59');"><img class="media" title="00:00:24.69 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a></td>
                     <td class="abbreviation speaker">DCh</td>
                     <td class="text odd" data-tl="24.691-25.515"><span class="non-verbal">–</span> Da<span class="non-verbal">,</span> mm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.42');"><img class="media" title="00:00:25.52 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text even" data-tl="25.515-26.125"><span class="non-verbal">–</span> Lʼuboːva<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.0');"><img class="media" title="00:00:26.1 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a></td>
                     <td class="abbreviation speaker">DCh</td>
                     <td class="text odd" data-tl="26.104-27.001"><span class="non-verbal">–</span> Lʼuboːva<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.51');"><img class="media" title="00:00:26.62 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text even" data-tl="26.615-29.409"><span class="non-verbal">–</span> Ilʼi ženšʼinu<span class="non-verbal">,</span> a dʼedušku možna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.3');"><img class="media" title="00:00:29.4 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T60"></a><a name="T60"></a><a name="T62"></a><a name="T63"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="29.398-35.05917925893528"><span class="non-verbal">–</span> Lʼexčʼe rʼebʼonka vɨbratʼ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.96');"><img class="media" title="00:00:35.06 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text even" data-tl="35.05917925893528-38.095"><span class="non-verbal">–</span> Kimi ɨlabɨt<span class="non-verbal">,</span> kimi ɨlagɨn<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.54');"><img class="media" title="00:00:40.64 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="40.64066317882606-42.728"><span class="non-verbal">–</span> Adnavo tolʼka naːda<span class="non-verbal">,</span> da<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.62');"><img class="media" title="00:00:42.72 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T74"></a><a name="T74"></a><a name="T76"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a></td>
                     <td class="abbreviation speaker">DCh</td>
                     <td class="text even" data-tl="42.717-43.857"><span class="non-verbal">–</span> Adnavo tolʼka<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.31');"><img class="media" title="00:00:43.41 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text odd" data-tl="43.409-45.45"><span class="non-verbal">–</span> A<span class="non-verbal">,</span> adnavo tolʼko<span class="non-verbal">,</span> vdvajom<span class="non-verbal">,</span> da<span class="non-verbal">,</span> možem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.35');"><img class="media" title="00:00:45.45 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T84"></a><a name="T84"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="45.45-47.251"><span class="non-verbal">–</span> Ja pamagatʼ budu<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.18');"><img class="media" title="00:00:47.29 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a></td>
                     <td class="abbreviation speaker">DCh</td>
                     <td class="text odd" data-tl="47.285-51.89"><span class="non-verbal">–</span> Da<span class="non-verbal">,</span> da Vɨ<span class="non-verbal">,</span> rasskažɨtʼe Vɨ<span class="non-verbal">,</span> i Vɨ možetʼe <span class="non-verbal">(</span>pam-<span class="non-verbal">)</span> pamočʼ tagda<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.79');"><img class="media" title="00:00:51.89 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text even" data-tl="51.89-55.62536446787525"><span class="non-verbal">–</span> Tuguj kimi ɨlɨ͡akpɨtɨj<span class="non-verbal">,</span> kimi kepsiːbit<span class="non-verbal">,</span> kuhagan kihini ɨlɨ͡akpɨt<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.79');"><img class="media" title="00:00:56.89 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T114"></a><a name="T114"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text odd" data-tl="56.88999632097209-59.117">Min ke kahan da itinnik sʼituacɨjaga tübehe ilippin<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.02');"><img class="media" title="00:00:59.12 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T117"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="59.117-60.904"><span class="non-verbal">–</span> Dʼaktarɨ ɨl onto<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.79');"><img class="media" title="00:01:00.89 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text odd" data-tl="60.889-61.75188771164053"><span class="non-verbal">–</span> Dʼaktarɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.27');"><img class="media" title="00:01:02.37 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T124"></a><a name="T124"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text even" data-tl="62.367-65.521">Min že dʼaktar kimiger emi͡e hu͡ok etim<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.31');"><img class="media" title="00:01:06.41 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text odd" data-tl="66.411-68.389">En kepseː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.03');"><img class="media" title="00:01:08.13 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T133"></a><a name="T133"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="68.12507184770101-69.551"><span class="non-verbal">–</span> Min <span class="non-verbal">(</span>kepseː<span class="non-verbal">)</span> du͡o<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.46');"><img class="media" title="00:01:09.56 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text odd" data-tl="69.56166582097009-71.592"><span class="non-verbal">–</span> Min kömölöhü͡öm eni͡eke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.85');"><img class="media" title="00:01:13.95 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="73.94533272986777-75.727"><span class="non-verbal">–</span> Pra ženšʼinu možna<span class="non-verbal">,</span> da<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.31');"><img class="media" title="00:01:15.41 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T146"></a><a name="T146"></a><a name="T149"></a><a name="T150"></a><a name="T152"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a></td>
                     <td class="abbreviation speaker">DCh</td>
                     <td class="text odd" data-tl="75.411-77.271"><span class="non-verbal">–</span> Da<span class="non-verbal">,</span> pra ženšʼinu<span class="non-verbal">,</span> kanʼešna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.64');"><img class="media" title="00:01:15.74 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T148"></a><a name="T148"></a><a name="T151"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="75.735-77.551"><span class="non-verbal">–</span> Da<span class="non-verbal">,</span> davajtʼe<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('77.46');"><img class="media" title="00:01:17.56 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text odd" data-tl="77.559-79.404"><span class="non-verbal">–</span> Kak budta en iti dʼaktargɨn<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('79.32');"><img class="media" title="00:01:19.42 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="79.418-82.723"><span class="non-verbal">–</span> Eta ja<span class="non-verbal">,</span> da<span class="non-verbal">,</span> aː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.62');"><img class="media" title="00:01:22.72 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T165"></a><a name="T165"></a><a name="T167"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text odd" data-tl="82.723-85.245"><span class="non-verbal">–</span> Kak budta<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.62');"><img class="media" title="00:01:22.72 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T168"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="82.723-85.245">Oj<span class="non-verbal">,</span> <span class="non-verbal">(</span>pada-<span class="non-verbal">)</span> <span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">LAUGH</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('85.16');"><img class="media" title="00:01:25.26 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T170"></a><a name="T170"></a><a name="T171"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text odd" data-tl="85.26-87.30462285130565">Naːda padumatʼ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('88.92');"><img class="media" title="00:01:29.02 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T173"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T173"></a><a name="T173"></a><a name="T173"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T173"></a><a name="T173"></a><a name="T173"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="89.02458258676968-95.708"><span class="non-verbal">–</span> Erbin kɨtta üčügej bagajtɨk oloror etibit<span class="non-verbal">,</span> ogobut ogo u͡ol ogoloːk etibit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('98.59');"><img class="media" title="00:01:38.69 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="98.68834073162635-103.82300568453817">Onton<span class="non-verbal">,</span> erim aragiː iher bu͡olbuta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('103.99');"><img class="media" title="00:01:44.09 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T191"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T191"></a><a name="T191"></a><a name="T191"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T191"></a><a name="T191"></a><a name="T191"></a><a name="T191"></a><a name="T191"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="104.09400194463849-110.05075702728723">Dogottorun kɨtta aragiːmsak bu͡olbut<span class="non-verbal">,</span> onton ontulara bu͡olla min tuspunan kepseːbitter<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('109.95');"><img class="media" title="00:01:50.05 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T201"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="110.05075702728723-113.02965864488458"><span class="non-verbal">"</span>Ol kördük hɨldʼar<span class="non-verbal">,</span> bu kördük hɨldʼar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('112.93');"><img class="media" title="00:01:53.03 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T208"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T208"></a><a name="T208"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T208"></a><a name="T208"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="113.0309997593222-115.71729103947493">Er kihiler<span class="non-verbal">,</span> atɨn er kihileri gɨtta hɨldʼar<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('116.77');"><img class="media" title="00:01:56.87 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T216"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T216"></a><a name="T216"></a><a name="T216"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T216"></a><a name="T216"></a><a name="T216"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="116.87059737372017-122.63500669879758">Ontuŋ bu͡o künüːleːn bu͡o minigin oksubuta<span class="non-verbal">,</span> kɨrbaːbɨta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('122.66');"><img class="media" title="00:02:02.76 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="122.757-124.08">Kɨrbaːbɨta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('124.91');"><img class="media" title="00:02:05.01 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T226"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T227"></a><a name="T226"></a><a name="T226"></a><a name="T227"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="125.01040681946272-129.13031037185328">Mʼilʼisʼijeler mʼilʼisʼijaga ɨlbɨttara<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('129.52');"><img class="media" title="00:02:09.62 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T230"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T230"></a><a name="T230"></a><a name="T230"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T230"></a><a name="T230"></a><a name="T230"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="129.62363215644373-132.89022235170486">Onton kaːjɨːga olorputtar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('133.6');"><img class="media" title="00:02:13.7 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="133.70232573606646-135.822">Olorputtara<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('138.0');"><img class="media" title="00:02:18.1 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T236"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T242"></a><a name="T244"></a><a name="T246"></a><a name="T248"></a><a name="T236"></a><a name="T236"></a><a name="T236"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T242"></a><a name="T244"></a><a name="T246"></a><a name="T248"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T242"></a><a name="T244"></a><a name="T246"></a><a name="T248"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T242"></a><a name="T244"></a><a name="T246"></a><a name="T248"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T242"></a><a name="T244"></a><a name="T246"></a><a name="T248"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T242"></a><a name="T244"></a><a name="T246"></a><a name="T248"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T242"></a><a name="T244"></a><a name="T246"></a><a name="T248"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T242"></a><a name="T244"></a><a name="T246"></a><a name="T248"></a><a name="T236"></a><a name="T236"></a><a name="T236"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="138.1034336429175-143.663303485464">Mm<span class="non-verbal">,</span> kaːjɨː<span class="non-verbal">,</span> ör bagajɨ ördük oloron baran onton taksan<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('139.98');"><img class="media" title="00:02:20.08 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T241"></a><a name="T241"></a><a name="T243"></a><a name="T245"></a><a name="T241"></a><a name="T241"></a><a name="T241"></a><a name="T241"></a><a name="T243"></a><a name="T245"></a><a name="T241"></a><a name="T243"></a><a name="T245"></a><a name="T241"></a><a name="T243"></a><a name="T245"></a><a name="T241"></a><a name="T243"></a><a name="T245"></a><a name="T241"></a><a name="T243"></a><a name="T245"></a><a name="T241"></a><a name="T243"></a><a name="T245"></a><a name="T241"></a><a name="T243"></a><a name="T245"></a><a name="T241"></a><a name="T241"></a><a name="T241"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text odd" data-tl="140.081-142.42499914103595"><span class="non-verbal">–</span> Kaːjɨːga oloron<span class="non-verbal">,</span> kaːjɨːga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('143.38');"><img class="media" title="00:02:23.48 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text even" data-tl="143.482-144.38995314114456"><span class="non-verbal">–</span> Öjdömmüt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('144.46');"><img class="media" title="00:02:24.56 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T252"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T252"></a><a name="T252"></a><a name="T252"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T252"></a><a name="T252"></a><a name="T252"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="144.55733203527754-146.764"><span class="non-verbal">–</span> Taksan bu͡ollar du͡o<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('147.3');"><img class="media" title="00:02:27.4 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T256"></a><a name="T256"></a><a name="T257"></a><a name="T259"></a><a name="T260"></a><a name="T263"></a><a name="T256"></a><a name="T256"></a><a name="T256"></a><a name="T256"></a><a name="T257"></a><a name="T259"></a><a name="T260"></a><a name="T263"></a><a name="T256"></a><a name="T257"></a><a name="T259"></a><a name="T260"></a><a name="T263"></a><a name="T256"></a><a name="T257"></a><a name="T259"></a><a name="T260"></a><a name="T263"></a><a name="T256"></a><a name="T257"></a><a name="T259"></a><a name="T260"></a><a name="T263"></a><a name="T256"></a><a name="T257"></a><a name="T259"></a><a name="T260"></a><a name="T263"></a><a name="T256"></a><a name="T257"></a><a name="T259"></a><a name="T260"></a><a name="T263"></a><a name="T256"></a><a name="T257"></a><a name="T259"></a><a name="T260"></a><a name="T263"></a><a name="T256"></a><a name="T256"></a><a name="T256"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="147.40321593350788-152.514">Taksan dʼi͡etiger kelbite<span class="non-verbal">,</span> ü͡örer bagajɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('148.8');"><img class="media" title="00:02:28.9 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text odd" data-tl="148.9-150.663"><span class="non-verbal">–</span> Ej<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('151.01');"><img class="media" title="00:02:31.11 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text even" data-tl="151.106-152.533"><span class="non-verbal">–</span> Ti͡ere<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('152.41');"><img class="media" title="00:02:32.51 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T264"></a><a name="T264"></a><a name="T266"></a><a name="T268"></a><a name="T264"></a><a name="T264"></a><a name="T264"></a><a name="T264"></a><a name="T266"></a><a name="T268"></a><a name="T264"></a><a name="T266"></a><a name="T268"></a><a name="T264"></a><a name="T266"></a><a name="T268"></a><a name="T264"></a><a name="T266"></a><a name="T268"></a><a name="T264"></a><a name="T266"></a><a name="T268"></a><a name="T264"></a><a name="T266"></a><a name="T268"></a><a name="T264"></a><a name="T266"></a><a name="T268"></a><a name="T264"></a><a name="T264"></a><a name="T264"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="152.514-153.463"><span class="non-verbal">–</span> Ti͡ere kepsiːbin du͡o<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('152.9');"><img class="media" title="00:02:33 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T267"></a><a name="T267"></a><a name="T269"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T267"></a><a name="T267"></a><a name="T267"></a><a name="T267"></a><a name="T269"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T267"></a><a name="T269"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T267"></a><a name="T269"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T267"></a><a name="T269"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T267"></a><a name="T269"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T267"></a><a name="T269"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T267"></a><a name="T269"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T267"></a><a name="T267"></a><a name="T267"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text even" data-tl="152.999-155.3965"><span class="non-verbal">–</span> Min ti͡ere<span class="non-verbal">,</span> min min ti͡ere<span class="non-verbal">,</span> ja<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('155.05');"><img class="media" title="00:02:35.15 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T275"></a><a name="T275"></a><a name="T277"></a><a name="T275"></a><a name="T275"></a><a name="T275"></a><a name="T275"></a><a name="T275"></a><a name="T275"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="155.15-156.136"><span class="non-verbal">–</span> Da<span class="non-verbal">,</span> etat<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('156.03');"><img class="media" title="00:02:36.13 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T278"></a><a name="T278"></a><a name="T280"></a><a name="T278"></a><a name="T278"></a><a name="T278"></a><a name="T278"></a><a name="T278"></a><a name="T278"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text even" data-tl="156.132-157.132"><span class="non-verbal">–</span> Nʼe to<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('157.51');"><img class="media" title="00:02:37.61 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T282"></a><a name="T282"></a><a name="T283"></a><a name="T282"></a><a name="T282"></a><a name="T282"></a><a name="T282"></a><a name="T283"></a><a name="T282"></a><a name="T283"></a><a name="T282"></a><a name="T283"></a><a name="T282"></a><a name="T283"></a><a name="T282"></a><a name="T283"></a><a name="T282"></a><a name="T283"></a><a name="T282"></a><a name="T283"></a><a name="T282"></a><a name="T282"></a><a name="T282"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="157.61101082154295-159.29627084849943"><span class="non-verbal">–</span> Dʼi͡etiger kelbite<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('161.02');"><img class="media" title="00:02:41.12 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T285"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T285"></a><a name="T285"></a><a name="T285"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T285"></a><a name="T285"></a><a name="T285"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="161.12289475360464-163.96949478090363">Üčügej bagajɨ hanaːlaːk kelle bɨhɨlaːk<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('164.92');"><img class="media" title="00:02:45.02 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T291"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T295"></a><a name="T291"></a><a name="T291"></a><a name="T291"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T295"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T295"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T295"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T295"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T295"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T295"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T295"></a><a name="T291"></a><a name="T291"></a><a name="T291"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text odd" data-tl="165.01613694550772-167.249"><span class="non-verbal">–</span> En en kajdak kimniːgin<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('166.08');"><img class="media" title="00:02:46.18 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="166.183-167.96457142857145"><span class="non-verbal">–</span> Beseleː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('167.16');"><img class="media" title="00:02:47.26 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T297"></a><a name="T297"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T297"></a><a name="T297"></a><a name="T297"></a><a name="T297"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T297"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T297"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T297"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T297"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T297"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T297"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T304"></a><a name="T304"></a><a name="T297"></a><a name="T297"></a><a name="T297"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text odd" data-tl="167.257-170.43233827635734">Ü͡öregin ü͡örbekkin<span class="non-verbal">,</span> en bejeŋ tuskunan kepsi͡ekkin naːda<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('170.81');"><img class="media" title="00:02:50.91 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T306"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T306"></a><a name="T306"></a><a name="T306"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T306"></a><a name="T306"></a><a name="T306"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="170.9129910866972-176.63150000000002">Min inniki bu͡ollar kimniːr etim<span class="non-verbal">,</span> kečeher etim<span class="non-verbal">,</span> onton<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('175.96');"><img class="media" title="00:02:56.07 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T314"></a><a name="T314"></a><a name="T317"></a><a name="T314"></a><a name="T314"></a><a name="T314"></a><a name="T314"></a><a name="T317"></a><a name="T314"></a><a name="T317"></a><a name="T314"></a><a name="T317"></a><a name="T314"></a><a name="T317"></a><a name="T314"></a><a name="T317"></a><a name="T314"></a><a name="T317"></a><a name="T314"></a><a name="T317"></a><a name="T314"></a><a name="T314"></a><a name="T314"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text odd" data-tl="176.065-179.021"><span class="non-verbal">–</span> Herene-herene tohujbutum<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('176.92');"><img class="media" title="00:02:57.02 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T316"></a><a name="T316"></a><a name="T318"></a><a name="T319"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T316"></a><a name="T316"></a><a name="T316"></a><a name="T316"></a><a name="T318"></a><a name="T319"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T316"></a><a name="T318"></a><a name="T319"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T316"></a><a name="T318"></a><a name="T319"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T316"></a><a name="T318"></a><a name="T319"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T316"></a><a name="T318"></a><a name="T319"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T316"></a><a name="T318"></a><a name="T319"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T316"></a><a name="T318"></a><a name="T319"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T316"></a><a name="T316"></a><a name="T316"></a><a name="T316"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="177.02467092794893-183.355">Onton eː tohujbutum ehebin kɨtta<span class="non-verbal">,</span> <span class="non-verbal">(</span>ogolor<span class="non-verbal">)</span> ogobutun kɨtta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('187.58');"><img class="media" title="00:03:07.68 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T327"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T327"></a><a name="T327"></a><a name="T327"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T327"></a><a name="T327"></a><a name="T327"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="187.684-193.00214845511223">Onton üčügej bagajɨtɨk olorbupput<span class="non-verbal">,</span> erim aragiːtɨn bɨrakpɨta<span class="non-verbal">,</span> ogotun kɨtta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('194.0');"><img class="media" title="00:03:14.1 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T337"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T337"></a><a name="T337"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T337"></a><a name="T337"></a><a name="T337"></a><a name="T337"></a><a name="T337"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text even" data-tl="194.10212270453692-200.56197147843088">Bi͡ek hɨldʼar ogotun hɨrɨtɨnnaraːččɨ<span class="non-verbal">,</span> dʼi͡ebitiger kömölöhöːččü<span class="non-verbal">,</span> üčügej bagajɨdɨk olorobut anɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('201.07');"><img class="media" title="00:03:21.17 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T348"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T350.tx-UoPP.1"></a><a name="T352"></a><a name="T348"></a><a name="T348"></a><a name="T348"></a><a name="T348"></a><a name="T348"></a><a name="T348"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="201.16862394326506-204.01">Tak navʼerna gdʼe - ta<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('203.03');"><img class="media" title="00:03:23.13 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T351"></a><a name="T351"></a><a name="T353"></a><a name="T353.tx-ChGS.1"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T351"></a><a name="T351"></a><a name="T351"></a><a name="T351"></a><a name="T351"></a><a name="T351"></a><a name="T351"></a></td>
                     <td class="abbreviation speaker">ChGS</td>
                     <td class="text even" data-tl="203.133-205.53"><span class="non-verbal">–</span> Maladʼec vaabše - ta<span class="non-verbal">,</span> xarašo že<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('206.08');"><img class="media" title="00:03:26.18 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T359"></a><a name="T359"></a><a name="T359"></a><a name="T359"></a><a name="T359"></a><a name="T359"></a><a name="T359"></a><a name="T359"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="206.181-207.262"><span class="non-verbal">–</span> Fsʼo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('207.16');"><img class="media" title="00:03:27.26 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T360"></a><a name="T360"></a><a name="T360"></a><a name="T360"></a><a name="T360"></a><a name="T360"></a><a name="T360"></a><a name="T360"></a></td>
                     <td class="abbreviation speaker">DCh</td>
                     <td class="text even" data-tl="207.262-208.071"><span class="non-verbal">–</span> Fsʼo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('207.77');"><img class="media" title="00:03:27.87 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T361"></a><a name="T361"></a><a name="T361"></a><a name="T361"></a><a name="T361"></a><a name="T361"></a><a name="T361"></a><a name="T361"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="207.8720086826093-208.457"><span class="non-verbal">–</span> Aha<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('208.37');"><img class="media" title="00:03:28.47 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T364"></a><a name="T364"></a><a name="T364"></a><a name="T364"></a><a name="T364"></a><a name="T364"></a><a name="T364"></a><a name="T364"></a><a name="T364"></a><a name="T364"></a><a name="T364"></a><a name="T364"></a><a name="T364"></a><a name="T364"></a></td>
                     <td class="abbreviation speaker">DCh</td>
                     <td class="text even" data-tl="208.468-208.931"><span class="non-verbal">–</span> Elete<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('208.91');"><img class="media" title="00:03:29.01 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T366"></a><a name="T366"></a><a name="T368"></a><a name="T366"></a><a name="T366"></a><a name="T366"></a><a name="T366"></a><a name="T368"></a><a name="T366"></a><a name="T368"></a><a name="T366"></a><a name="T368"></a><a name="T366"></a><a name="T368"></a><a name="T366"></a><a name="T368"></a><a name="T366"></a><a name="T368"></a><a name="T366"></a><a name="T368"></a><a name="T366"></a><a name="T366"></a></td>
                     <td class="abbreviation speaker">UoPP</td>
                     <td class="text odd" data-tl="209.007-210.956"><span class="non-verbal">–</span> Elete du͡o<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('209.65');"><img class="media" title="00:03:29.75 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a></td>
                     <td class="abbreviation speaker">DCh</td>
                     <td class="text even" data-tl="209.75-210.691"><span class="non-verbal">–</span> Elete<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('210.83');"><img class="media" title="00:03:30.93 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T370"></a><a name="T370"></a><a name="T370"></a><a name="T370"></a><a name="T370"></a><a name="T370"></a><a name="T370"></a><a name="T370"></a></td>
                     <td class="abbreviation speaker">DCh</td>
                     <td class="text odd" data-tl="210.934-211.875"><span class="non-verbal">–</span> Klassna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>